Name:		arora
Version:	0.11.0
Release:	%mkrel 8
License:	GPLv2+
URL:		http://code.google.com/p/arora/
BuildRequires:	qt4-devel >= 4:4.7
BuildRequires:	pkgconfig(QtWebKit) >= 4.7
BuildRequires:	qt4-linguist
Source:		http://arora.googlecode.com/files/%name-%version.tar.gz
Patch0:		homepage.patch
Patch1:		arora-0.11.0-fake-certificate-issuer.patch
Group:		Networking/WWW
Provides:	webclient
Summary:	Cross Platform WebKit Browser

%description
Arora is a simple cross platform web browser. Currently Arora is a very
basic browser whose feature list includes things like "History" and
"Bookmarks".

%files
%doc AUTHORS ChangeLog README
%{_bindir}/%{name}
%{_bindir}/arora-cacheinfo
%{_bindir}/arora-placesimport
%{_bindir}/htmlToXBel
%{_datadir}/%{name}
%{_mandir}/man1/*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/*
%{_datadir}/pixmaps/*

#------------------------------------------------------------------------------
%prep
%setup -q
%patch0 -p0
%patch1 -p1

%build
%qmake_qt4 PREFIX=%_prefix 
%make

%install
make install INSTALL_ROOT=%{buildroot}
%find_lang %{name}


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.11.0-8.mga4
+ Revision: 502602
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.11.0-7.mga3
+ Revision: 346085
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Aug 10 2012 luigiwalser <luigiwalser> 0.11.0-6.mga3
+ Revision: 280399
- add patch from fedora to fix CVE-2011-3367

* Sun Dec 18 2011 fwang <fwang> 0.11.0-5.mga2
+ Revision: 183623
- br qtwebkit

  + schultz <schultz>
    - remove %%defattr() and %%clean
    - fix permission of spec file - fixes #mga-3438 perms on srpm

* Thu Apr 21 2011 schultz <schultz> 0.11.0-2.mga1
+ Revision: 89635
- Add patch to show mageia.org as homepage
- Fix typo in BR, use find_langs macro
- Change qt4 epoch from 3 to 4
- imported package arora


* Sat Mar 12 2011 Donald Stewart <watersnowrock@gmail.com>
- Update spec to KDE policy
- Build for Mageia

* Fri Oct 01 2010 Funda Wang <fwang@mandriva.org> 0.11.0-1mdv2011.0
+ Revision: 582216
- update to new version 0.11.0

* Thu Dec 10 2009 Funda Wang <fwang@mandriva.org> 0.10.2-1mdv2010.1
+ Revision: 476118
- new version 0.10.2

* Tue Oct 06 2009 Stéphane Téletchéa <steletch@mandriva.org> 0.10.1-1mdv2010.0
+ Revision: 454633
- New version 0.10.1

* Mon Aug 31 2009 Frederik Himpe <fhimpe@mandriva.org> 0.9.0-1mdv2010.0
+ Revision: 423035
- update to new version 0.9.0
- update to new version 0.8.0

* Wed Jun 24 2009 Funda Wang <fwang@mandriva.org> 0.7.1-2mdv2010.0
+ Revision: 388837
- bump arora as qt4.5 goes 2009.0

* Wed Jun 03 2009 Funda Wang <fwang@mandriva.org> 0.7.1-1mdv2010.0
+ Revision: 382397
- New version 0.7.1

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 0.6.1-1mdv2010.0
+ Revision: 373464
- New version 0.6.1
- cacheinfo only builds with qt4.5

* Sat Apr 18 2009 Funda Wang <fwang@mandriva.org> 0.6-1mdv2009.1
+ Revision: 368005
- New version 0.6

* Sat Feb 21 2009 Funda Wang <fwang@mandriva.org> 0.5-1mdv2009.1
+ Revision: 343745
- New version 0.5

* Sat Oct 11 2008 Funda Wang <fwang@mandriva.org> 0.4-1mdv2009.1
+ Revision: 291876
- New version 0.4

* Tue Aug 05 2008 Funda Wang <fwang@mandriva.org> 0.3-1mdv2009.0
+ Revision: 263695
- BR lrelease
- import arora


